# MonitorSubscribeBatchNotify

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**size** | **float** | Batch size | [optional] 
**time_window** | **float** | Notification batch window size (expressed in seconds). | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


